Bug 122600 - "rehat-config-netboot" in description of system-config-netboot
"rehat-config-netboot" in description of system-config-netboot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-netboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
: EasyFix
Depends On:
Blocks: FC3Target FC3BugWeekQA
  Show dependency treegraph
 
Reported: 2004-05-06 02:20 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 15:51:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-05-06 02:20:01 EDT
Description of problem / Actual results & Expected results:
"rehat-config-netboot" in description of system-config-netboot.
Please do a 's/rehat-config-netboot/system-config-netboot/' about
the description of the spec file. Thank you :)

Version-Release number of selected component (if applicable):
system-config-netboot-0.1.3-4
Comment 1 Daniel Walsh 2004-06-10 15:09:44 EDT
Fixed in system-config-netboot-0.1.3-7.src.rpm
Comment 2 Robert Scheck 2004-06-20 06:00:55 EDT
Sorry Daniel, my issue isn't fixed in system-config-netboot-0.1.3-7,
could you please have a look to it?
Comment 3 Jef Spaleta 2004-09-27 21:48:53 EDT
The string in the description is not fixed.
from the spec file of system-config-netboot-0.1.3-7.src.rpm:

%description
rehat-config-netboot is a utility which allows you to configure
diskless environments and network installations.

-jef


Comment 4 Ronny Buchmann 2004-10-19 14:58:05 EDT
this is fixed in 0.1.7-1

please close

Note You need to log in before you can comment on or make changes to this bug.